Bug 62393 - mozilla crashes querying bugzilla
mozilla crashes querying bugzilla
Status: CLOSED WORKSFORME
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla (Show other bugs)
1.0
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-30 21:46 EST by steve
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-24 09:53:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description steve 2002-03-30 21:46:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.18 alpha)

Description of problem:
Any attempt to get query results out of bugzilla causes mozilla to crash.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start mozilla and go to http://bugzilla.redhat.com/bugzilla/
2.Click "Query Existing Bug Reports"
3.In the "Javascript form, select mozilla, and
4. "submit query"
	

Actual Results:  Crash

Expected Results:  I should see all the *other* mozilla bugs.


Additional info:

The non-javascript version works.
Comment 1 Andrew Schultz 2002-04-13 14:01:14 EDT
This is probably Mozilla bug 94734 (0.9.9 RPM, right?).  I could never get it to
happen building from source although I did not try the 0.9.9 SRPM.

http://bugzilla.mozilla.org/show_bug.cgi?id=94734
Comment 2 Andrew Schultz 2002-04-23 10:48:57 EDT
this bug is still showing up in 1.0RC1
Comment 3 Andrew Schultz 2002-04-24 09:53:30 EDT
mozilla 1.0rc1 from SRPM works fine...
me=so confused.
Comment 4 Christopher Blizzard 2002-08-29 18:01:06 EDT
Worksforme.

Note You need to log in before you can comment on or make changes to this bug.